#iefix {
	margin-top: -30px;
	width: 390px;
}
#iefix_padding {
	padding-top: 20px;
	position: relative;
	top: 30px;
}
h2 {
	position: relative;
	top: 20px;
}
.form_wrap {
	height: 465px;
}
.footer_nav {
	height: 465px;
}
.apol_outer {
	position: relative;
	top: 75px;
}
.footer_nav .facebook_logo{
	left: 15px;
	top: 60px;
}
.myst p {
	font-size: 12px;
	position: relative;
	top: 15px;
}
.footer_nav, .myst, .form_wrap {
	background-color: #596CAF
}
.header li a {
	background-color: #47689A;
}
.page_h4{
font-size: 24px;
}